

@media only screen and (max-width: 1380px) {
    header:not(.with_hover_bg_color) nav.main_menu>ul>li>a>span:not(.plus){
    font-size: 13px!important;
}
@media only screen and (max-width: 1350px) {
    header:not(.with_hover_bg_color) nav.main_menu>ul>li>a>span:not(.plus){
    font-size: 12px!important;
}
@media only screen and (max-width: 1320px) {
    header:not(.with_hover_bg_color) nav.main_menu>ul>li>a>span:not(.plus){
    font-size: 11px!important;
}
@media only screen and (max-width: 1230px) {
    header:not(.with_hover_bg_color) nav.main_menu>ul>li>a>span:not(.plus){
    font-size: 10px!important;
}
@media only screen and (max-width: 1170px) {
    header:not(.with_hover_bg_color) nav.main_menu>ul>li>a>span:not(.plus){
    font-size: 9px!important;
}


@media only screen and (max-width: 1120px) {
    .mobile_menu_button {
        display: table;
    }
    nav.mobile_menu {
        display: block;
        background-color: transparent;
    }
    .main_menu {
        display: none!important;
    }
}
@media only screen and (min-width: 1120px) and (max-width: 1300px){
  .q_logo{
      position:absolute;
      left:30%;
  }
  .mobile_menu_button{
      margin-left:30px;
    }
}
@media only screen and (max-width: 1120px){
    header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img{
      opacity:0!important;
    }
}
@media only screen and (max-width: 1120px) {
    header .q_logo img.mobile{
      display: block!important;
      opacity: 1!important;
      position: relative;
      margin: 0 auto;
    }
}

.drop_down .second {margin-top: -17px;}

.wpb_single_image .wpb_content_element .vc_align_left  .vc_custom_1513764221702  .popuplogo {
    position:absolute;
    left:-50px;
}

.wcppec-checkout-buttons__button {
    float:right;
}

nav.main_menu>ul>li>a {
padding: 0 13px;
}